Subject: CASSCF Convergence Problem

From: "Dr. Hatice Can" <[email-masked]>
Date: Fri, 30 Aug 2002 12:38:14 +0200

Dear All,

I have tried to do CASSCF calculation for S1 state of a cation.
The active space orbitals do not actually cover all pi electrons in the
molecule. I used SCF= tight and VShift options for converge the wave
function. But it could not converged.
I also observed the large orbital rotations.How may I prevent it?
If I use all pi electrons in the active space, it will be too large.
And then it will cause again a problem.

What may I do to solve these problems?
All the suggestions and helps will be appriciated.

Many thanks and regards,

Hatice

*****************************************************************************

Dr. Hatice Can

Darmstadt University of Technology
Chemistry Department
Physical Chemistry I
Petersenstrase 20
64287  Darmstadt
Germany

Phone: (+49) 6151 16 5397
Fax: (+49) 6151 16 4298
E-mail: [email-masked]
WWW: http://www.pc.chemie.tu-darmstadt.de/staff/hatice/

*****************************************************************************